{
  "verseBefore": "Hãy chào Bê-rít-sin và A-qui-la, các bạn đồng sự của tôi trong Chúa Cứu Thế Giê-xu,",
  "verseAfter": "Dayh vôôch hrook Bêê-rit-siin ji A-quui-laa, khơl 'wơyq achung varơuq ku gô đom Lôôk Wơt Dêh Jê-xu,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-06-22T09:08:42.465Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
